using System;

internal sealed class Delegate231 : MulticastDelegate
{
	public extern long Invoke(object object_0);

	public static long smethod_0(object object_0, Delegate231 delegate231_1)
	{
		return delegate231_1(object_0);
	}

	public extern Delegate231(object object_0, IntPtr intptr_0);

	static Delegate231()
	{
		Class10.smethod_13(typeof(Delegate231).TypeHandle);
	}

	internal static Delegate231 delegate231_0;
}
